CVE-2003-0630

2003-10-20T04:00:00
ID CVE-2003-0630
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:36:00

Description

Multiple buffer overflows in the atari800.svgalib setuid program of the Atari 800 emulator (atari800) before 1.2.2 allow local users to gain privileges via long command line arguments, as demonstrated with the -osa_rom argument.